<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.javaee.wildfly/1">
    <module_version install_time="1415656845490" last="true" origin="installer" specification_version="1.0.20">
        <file crc="1171290859" name="config/Modules/org-netbeans-modules-javaee-wildfly.xml"/>
        <file crc="1131835613" name="modules/locale/org-netbeans-modules-javaee-wildfly_ja.jar"/>
        <file crc="3220859269" name="modules/locale/org-netbeans-modules-javaee-wildfly_pt_BR.jar"/>
        <file crc="1748675100" name="modules/locale/org-netbeans-modules-javaee-wildfly_ru.jar"/>
        <file crc="2742516440" name="modules/locale/org-netbeans-modules-javaee-wildfly_zh_CN.jar"/>
        <file crc="2507096714" name="modules/org-netbeans-modules-javaee-wildfly.jar"/>
    </module_version>
</module>
